How to install libqqwing2v5 on Debian Unstable (Sid)